BODY	{
	margin: 2px;
	overflow: hidden;
/*	background-color: #FFFF99; */
	}

IMG	{
	padding: 0px;
	margin: 0px;
	border: none;
	}


.Button	{
	font-family: arial;
	border-style: outset;
	border-width: 2px;
	color: black;

	width: 80px;
	text-align: center;
	cursor: hand;
	background-color: #F0F0F0;
	background-image: url('/images/buttonBackground.jpg');
	background-repeat: repeat-y;
	font-weight: bold;
	margin:2x;
	text-decoration:none;
	}
.selectedButton	{
	font-family: arial;
	border-style: outset;
	border-width: 2px;
	color: red;

	width: 80px;
	text-align: center;
	cursor: hand;
	background-color: #F0F0F0;
	background-image: url('/images/buttonBackground.jpg');
	background-repeat: repeat-y;
	font-weight: bold;
	margin:2x;
	text-decoration:none;
	}
.dataTable {
	border-top: 1px solid silver;
	border-right: 1px solid silver;
}
.dataTable td, .dataTable th {
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	width: 80px;
}
.dataTable input {
	width: 70px;
}
.dataTable span {
	cursor: pointer;
}